@font-face {
	font-family: 'OSPDIN';
	src: url('/uaf/templates/css/OSP-DIN-webfont.eot');
	src: url('/uaf/templates/css/OSP-DIN-webfont.eot?#iefix') format('embedded-opentype'),  url('/uaf/templates/css/OSP-DIN-webfont.woff') format('woff'),  url('/uaf/templates/css/OSP-DIN-webfont.ttf') format('truetype'),  url('/uaf/templates/css/OSP-DIN-webfont.svg#OSPDIN') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	background: url("/uaf/images/naturally-inspiring-theme/green-footer.gif") bottom right repeat-x, url("/uaf/images/naturally-inspiring-theme/burlap.jpg") center repeat;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/uaf/images/naturally-inspiring-theme/burlap.jpg', sizingMethod='scale')";
	color: #65665C;
	font-family: Trebuchet MS, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	color: #236192;
	font-family: Trebuchet MS;
	font-weight: bold;
	line-height: 1.25em;
}
.container {
	background-color: #FFFFFF;
	box-shadow: 0 2px 2px 2px #C7C9C7;
	margin-top: 1px;
	padding-top: 10px;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#C7C9C7', Direction=275, Strength=2);
}


#banner_container .container {
  background: #236192;
}

#header .header-component {
	background-image: url("/uaf/images/naturally-inspiring-theme/PageTitle-bg.jpg");
	background-repeat: repeat;
	clear: both;
	padding: 10px 10px 0;
}
#header .header-component h2 {
	color: #FFFFFF;
	font-family: 'OSPDIN';
	text-transform: uppercase;
	padding-bottom: 0;
	margin-bottom: 0;
        text-align: right;
}
#header .header-component h3 {
	color: #FFCD00;
	padding-bottom: 10px;
}
div.ua-nav-top {
	background-image: url("/uaf/images/naturally-inspiring-theme/texture-bar.jpg") !important;
	background-repeat: repeat;
	color: #000 !important;
}
.ua-nav-top li a {
	color: #000 !important;
	float: left;
	padding: 0 10px 10px;
}

.container.footer {
    margin-bottom: 10px;
    margin-top: 0;
    padding-top: 15px;
}